{
  "host": "host828780.hostido.net.pl",
  "username": "admin@elitex.pl",
  "password": "aEmb2N7wf5xpYHV6",
  "remotePath": "/domains/sklep.elitex.pl/public_html",
  "protocol": "ftp",
  "port": 0,
  "fileNameEncoding": "utf8",
  "autoUpload": true,
  "autoDelete": false,
  "autoDownload": false,
  "ignoreRemoteModification": true,
  "ignore": [
    ".git",
    "/.vscode"
  ]
}